
.filter_search{
    margin-bottom: 40px;
    position: relative;
}
.filter_search .overlay_search{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.6);
    z-index: 999;
}
.filter_search form{
    display: flex;
    flex-direction: row-reverse;
    border-radius: 12px;
    border: 2px solid #CFD3D7;
    overflow: hidden;
    box-sizing: border-box;
    padding: 5px 20px !important;
}
.filter_search form #is-search-input-498{
    border: none !important;
    padding: 0;
    font-size: 18px !important;
    color: #6B7B7C;
}
.filter_search form #is-search-input-498::placeholder{
    font-size: 18px;
    padding: 0!important;
    margin: 0!important;
}
.filter_search form .is-search-icon{
    background: transparent;
    border: none;
    align-items: center;
    display: flex !important;
    padding: 0 !important;
}
.filter_search form .is-search-icon svg{
    display: none;
}
.filter_search form .is-search-icon::before{
    content: "";
    width: 24px;
    height: 24px;
    background: url(../img/search.svg) center center no-repeat;
    background-size: cover;
    display: block;

}
#is-ajax-search-result-498{
    visibility: hidden!important;
    opacity: 0!important;
}
#is-ajax-search-result-498 .is-ajax-search-post{
    border: none!important;
}
.is-ajax-search-details a, #is-ajax-search-result-498 a{
    color: #324240!important;
}
.anchor-navigation {
    position: relative;
    width: 100%;
    z-index: 100;
    max-width: 300px;
    opacity: 1;
    visibility: visible;
}
.anchor-navigation.fixed {
    position: fixed;
}
.anchor-navigation.abs{
    position: absolute;
}
.filters{
    position: relative;
}
.filters .overlay{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(255,255,255,0.6);
    display: none;
}
input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 20px;
    height: 20px;
    border: 2px solid #CFD3D7;
    background-color: #fff;
    cursor: pointer;
    display: inline-block;
    position: relative;
    border-radius: 3px;
    flex-shrink: 0;
}
input[type="checkbox"]:checked {
    border: 2px solid #FF6633;
    background-color: #FF6633 !important;
    
}
input[type="checkbox"]:checked::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 6px;
    height: 12px;
    border: solid white;
    border-width: 0 2px 2px 0;
    transform: translate(-50%, -50%) rotate(45deg);
    margin-top: -2px;
}
.filter_wrapper .filter_one{
    border-bottom: 2px solid #F2F4F7;
    padding-bottom: 40px;
    margin: 0 0 40px;
}
.filter_wrapper fieldset{
    display: flex;
    flex-direction: column;
    gap: 20px;
    border: 0;
    padding: 0;
    margin: 0;
}
.filter_wrapper fieldset legend{
    font-size: 18px;
    color: #6B7B7C;
    margin: 0 0 20px;
}
.filter_wrapper fieldset label{
    font-size: 18px;
    color: #324243;
    padding-left: 5px;
    display: flex;
    gap: 5px;
    align-items: center;
    margin-bottom: 5px;
}
.filter_btn_mob{
    display: none;
    position: fixed;
    z-index: 99;
    top: 90%;
    left: 50%;
    transform: translate(-50%, -90%);
    color: #fff!important;
    background-color: #FF6633;
    padding: 20px;
    border-radius: 12px;
    padding: 12px;
    align-items: center;
    gap: 16px;
    font-size: 18px;
}
.filter_btn_mob::after{
    content: "";
    width: 24px;
    height: 24px;
    background-size: cover;
    background: url(../img/sliders.svg) center center no-repeat;
}
.count_update{
    display: flex;
    justify-content: end;
    position: relative;
    min-height: 30px;
    margin-bottom: 24px;
}
.filter_update{
    position: relative;
    align-items: center;
    gap: 16px;
    font-size: 18px;
    color: #FF6633;
    display: flex;
}
.count_update .post_count{
    position: absolute;
    left: 0;
}
.filter_update:hover{
    color: #FF6633;
    text-decoration: underline;
}
.filter_update::after{
    content: "";
    width: 24px;
    height: 24px;
    background-size: cover;
    background: url(../img/rotate.svg) center center no-repeat;
}
@media (max-width: 1600px) {
    .single_course_content .wp-block-columns .wp-block-column:first-child{
        flex-basis: 25%!important;
    }
    .single_course_content .wp-block-columns .wp-block-column:last-child{
        flex-basis: 75%!important;
    }
    /* .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title{
        max-width: 370px;
    } */
}
@media (max-width: 1280px) {
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title{
        max-width: 300px;
    }
}
@media (max-width: 1150px) {
    .courses_list_filtered_wrapper .courses_list .course_item_list .course_item_list_title {
        max-width: 60%;
    }
}
@media (max-width: 1024px) {
    .count_update {
        display: block  ;
    }
    .count_update .post_count{
        position: static;
    }
    .count_update .filter_update{
        display: none;
    }
    .single_course_content {
        position: static;
    }
    .single_course_content .wp-block-columns .wp-block-column:first-child{
        flex-basis: 100% !important;
        position: fixed;
        width: 100%;
        height: 100vh;
        left: 0;
        top: 0;
        display: none;
        background: #fff;
        min-height: 100vh;
        z-index: 100;
        padding: 50px;
    }
    .single_course_content .wp-block-columns .wp-block-column:last-child{
        flex-basis: 100%!important;
    }
    .anchor-navigation{
        max-width: 50%;
    }
    .filter_btn_mob{
        display: flex;
    }
    .filter_nav{
        max-width: 50%;
        display: flex;
        justify-content: space-between;
        border-bottom: 1px solid rgba(157,167,168,0.5);
        padding-bottom: 20px;
        margin-bottom: 24px;
    }
    .filter_nav .filter_back{
        width: 24px;
        height: 24px;
        background: url(../img/chevron-left.svg) center center no-repeat;
        background-size: cover;
    }
    .filter_nav .filter_update{
        position: relative;
        display: flex;
        align-items: center;
        gap: 16px;
        font-size: 18px;
        color: #FF6633;
    }
    .filter_nav .filter_update::after{
        content: "";
        width: 24px;
        height: 24px;
        background-size: cover;
        background: url(../img/rotate.svg) center center no-repeat;
    }
    .filter_apply{
        position: fixed;
        top: 90%;
        left: 50%;
        background: #FF6633;
        transform: translate(-50%, -90%);
        padding: 20px;
        color: #fff;
        z-index: 101;
        display: flex;
        align-items: center;
        gap: 16px;
        border-radius: 12px;
        padding: 12px;
    }
    .filter_apply::after{
        content: "";
        width: 24px;
        height: 24px;
        background-size: cover;
        background: url(../img/check.svg) center center no-repeat;
    }
}
@media (max-width: 990px) {
}
@media (max-width: 769px) {
    .filter_nav, .anchor-navigation{
        max-width: 100%;
    }
    .single_course_content .wp-block-columns .wp-block-column:first-child{
        padding: 16px;
    }
    .filters{
        overflow-y: auto;
        padding-bottom: 150px;
        max-height: 600px;
    }
    .filters .overlay{
        height: 100vh;
    }
}
@media (max-width: 650px) {
   
}
@media (max-width: 500px) {
}